/*
 * stolen from ry dahl's mongrel_streaming_upload_progress
 * http://rubyforge.org/pipermail/mongrel-users/2007-July/003747.html
 */
.notice {
  border: 1px solid red;
  margin: 5em;
  padding: 1em;
  text-align: center;
}
#progress-bar {
   width:500px;
   height:25px;
   margin:15px;
   border:solid 1px #000;
   position:relative;
 }

 #progress-bar #status-bar {
   display:block;
   height:25px;
   width:0;
   background-color:#ffa;
   border-right:solid 1px #000;
   position:absolute;
   top:0; left:0;
 }

 #progress-bar #status-text {
   display:block;
   padding: 0 15px;
   line-height:25px;
   position:absolute;
   top:0; left:0;
 }
 #upload-console, #upload-target {
   width: 100%; height: 100px;
   background-color: #eee;
   border: 0;
   margin: 0; padding: 0;
 }
